@charset "utf-8";
/* CSS Document */



#site-box {
	margin-left:auto;
	margin-right:auto;
    width :1200px;
 }


#a-box {
	width: 1200px;
	font-size: 18px;
	font-family: "A-OTF ゴシックMB101 Pr5 L";
}


#b-box {
    float: left;
    width: 950px;
    color: #C30D23;
    font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
    text-align: center;
 }


#c-box {
	float: right;
	width: 249px;
	border-left-width: 1px;
	border-left-style: ridge;
	border-left-color: #C00;
 }


#d-box {
	
	width: 1200px;
 }
